camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Claus Ibsen (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-11740) camel-bean-validator - Should use validation 1.x api
Date Sat, 02 Sep 2017 12:43:00 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-11740?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16151494#comment-16151494
] 

Claus Ibsen commented on CAMEL-11740:
-------------------------------------

Ah CAMEL-11650 was the upgrade, we should revert that

> camel-bean-validator - Should use validation 1.x api
> ----------------------------------------------------
>
>                 Key: CAMEL-11740
>                 URL: https://issues.apache.org/jira/browse/CAMEL-11740
>             Project: Camel
>          Issue Type: Task
>            Reporter: Claus Ibsen
>            Assignee: Claus Ibsen
>             Fix For: 2.20.0
>
>
> Spring Boot is using 1.1 api and we should try to align and use that as well as 2.0 is
likely a bit too new



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message